FROM node:14

# Create app directory
WORKDIR /usr/01_src

# Install app dependencies
# A wildcard is used to ensure both package.json AND package-lock.json are copied
# where available (npm@5+)
COPY 01_src/package*.json ./
# If you are building your code for production
RUN npm ci --only=production

# Bundle app source
COPY 01_src/. ./

EXPOSE 8000

# CMD [ "npm", "run", "loadTestStart" ]
CMD [ "npm", "start" ]